uuid: ad7b64cd-42f7-44d5-b839-f1b82c42d4f3
langcode: en
status: true
dependencies:
  config:
    - field.field.node.artwork.body
    - field.field.node.artwork.field_artwork_buyer
    - field.field.node.artwork.field_artwork_cost
    - field.field.node.artwork.field_artwork_creation_date
    - field.field.node.artwork.field_artwork_current_location
    - field.field.node.artwork.field_artwork_dimensions
    - field.field.node.artwork.field_artwork_duration
    - field.field.node.artwork.field_artwork_edition_type
    - field.field.node.artwork.field_artwork_editioned
    - field.field.node.artwork.field_artwork_editions
    - field.field.node.artwork.field_artwork_exhibition_history
    - field.field.node.artwork.field_artwork_in_progress_
    - field.field.node.artwork.field_artwork_inventory_number
    - field.field.node.artwork.field_artwork_media
    - field.field.node.artwork.field_artwork_medium
    - field.field.node.artwork.field_artwork_publications
    - field.field.node.artwork.field_artwork_representative
    - field.field.node.artwork.field_artwork_series
    - field.field.node.artwork.field_artwork_sold
    - field.field.node.artwork.field_artwork_subtitle
    - field.field.node.artwork.field_artwork_tag
    - field.field.node.artwork.field_artwork_time_based
    - field.field.node.artwork.field_artwork_value
    - field.field.node.artwork.field_artwork_writeups
    - field.field.node.artwork.field_location_note
    - image.style.thumbnail
    - node.type.artwork
    - workflows.workflow.editorial
  module:
    - conditional_fields
    - content_moderation
    - datetime
    - duration_field
    - field_group
    - field_layout
    - image
    - layout_discovery
    - media_library
    - paragraphs
    - path
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  field_group:
    group_overview:
      children:
        - title
        - field_artwork_subtitle
        - field_artwork_inventory_number
        - field_artwork_representative
        - field_artwork_in_progress_
        - field_artwork_creation_date
        - field_artwork_medium
        - group_dimensions_and_duration
        - group_edition_information
        - group_artwork_metadata
      label: Overview
      region: content
      parent_name: ''
      weight: 0
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
        formatter: open
    group_financial_and_sales:
      children:
        - field_artwork_cost
        - field_artwork_value
        - field_artwork_sold
        - field_artwork_buyer
      label: 'Financial and Sales'
      region: content
      parent_name: ''
      weight: 2
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
        formatter: closed
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
        direction: vertical
        width_breakpoint: 640
    group_sidebar:
      children:
        - uid
        - created
        - promote
        - sticky
        - path
        - status
        - moderation_state
      label: 'Publishing Options'
      region: content
      parent_name: ''
      weight: 3
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: true
        description: ''
        required_fields: true
        weight: 0
    group_details:
      children:
        - field_artwork_current_location
        - field_location_note
        - body
        - field_artwork_writeups
        - field_artwork_media
        - field_artwork_exhibition_history
        - field_artwork_publications
      label: Details
      region: content
      parent_name: ''
      weight: 1
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
        formatter: open
    group_edition_information:
      children:
        - field_artwork_editioned
        - field_artwork_edition_type
        - field_artwork_editions
      label: 'Edition Information'
      region: content
      parent_name: group_overview
      weight: 9
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: false
    group_dimensions_and_duration:
      children:
        - field_artwork_time_based
        - field_artwork_dimensions
        - field_artwork_duration
      label: 'Dimensions and Duration'
      region: content
      parent_name: group_overview
      weight: 8
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
    group_artwork_metadata:
      children:
        - field_artwork_series
        - field_artwork_tag
      label: 'Artwork Metadata'
      region: content
      parent_name: group_overview
      weight: 10
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
id: node.artwork.default
targetEntityType: node
bundle: artwork
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 14
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_artwork_buyer:
    type: paragraphs
    weight: 9
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings:
      conditional_fields:
        1a944970-c5b9-4de7-8f07-1c775b9afbc4:
          entity_type: node
          bundle: artwork
          dependee: field_artwork_sold
          settings:
            state: '!visible'
            condition: '!checked'
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
  field_artwork_cost:
    type: number
    weight: 6
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_artwork_creation_date:
    type: datetime_default
    weight: 6
    region: content
    settings: {  }
    third_party_settings:
      conditional_fields:
        7f7cb5ef-9fbf-4285-a407-f0a46eb888a7:
          entity_type: node
          bundle: artwork
          dependee: field_artwork_in_progress_
          settings:
            state: '!visible'
            condition: checked
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
  field_artwork_current_location:
    type: options_select
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  field_artwork_dimensions:
    type: paragraphs
    weight: 10
    region: content
    settings:
      title: Dimension
      title_plural: Dimensions
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: paragraph_dimensions
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings:
      conditional_fields:
        7612f79f-7c65-4a63-bc96-8cbb8cb0a883:
          entity_type: node
          bundle: artwork
          dependee: field_artwork_time_based
          settings:
            state: '!visible'
            condition: checked
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
  field_artwork_duration:
    type: duration_widget
    weight: 11
    region: content
    settings: {  }
    third_party_settings:
      conditional_fields:
        2982d3e6-b85d-4eb0-b24a-30e870324743:
          entity_type: node
          bundle: artwork
          dependee: field_artwork_time_based
          settings:
            state: '!visible'
            condition: '!checked'
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
  field_artwork_edition_type:
    type: options_buttons
    weight: 13
    region: content
    settings: {  }
    third_party_settings:
      conditional_fields:
        e9388a4e-4450-4fef-94ae-d460fa10da93:
          entity_type: node
          bundle: artwork
          dependee: field_artwork_editioned
          settings:
            state: '!visible'
            condition: '!checked'
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
        9ba762fc-19a3-4ee7-8455-3401ca5b29c5:
          entity_type: node
          bundle: artwork
          dependee: field_artwork_editioned
          settings:
            state: '!visible'
            condition: '!checked'
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
  field_artwork_editioned:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_artwork_editions:
    type: number
    weight: 15
    region: content
    settings:
      placeholder: ''
    third_party_settings:
      conditional_fields:
        cc06bc54-5e71-4b3d-859f-ff5fb295d39f:
          entity_type: node
          bundle: artwork
          dependee: field_artwork_editioned
          settings:
            state: '!visible'
            condition: '!checked'
            grouping: AND
            values_set: 3
            value: ''
            values: 'Yes'
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
  field_artwork_exhibition_history:
    type: options_select
    weight: 18
    region: content
    settings: {  }
    third_party_settings: {  }
  field_artwork_in_progress_:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_artwork_inventory_number:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_artwork_media:
    type: media_library_widget
    weight: 17
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_artwork_medium:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_artwork_publications:
    type: options_select
    weight: 19
    region: content
    settings: {  }
    third_party_settings: {  }
  field_artwork_representative:
    type: image_image
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_artwork_series:
    type: entity_reference_autocomplete
    weight: 10
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_artwork_sold:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_artwork_subtitle:
    type: text_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_artwork_tag:
    type: options_buttons
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  field_artwork_time_based:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_artwork_value:
    type: number
    weight: 7
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_artwork_writeups:
    type: paragraphs
    weight: 15
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_location_note:
    type: string_textfield
    weight: 13
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 255
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
